# Uses of Interface
org.eclipse.jdt.core.util.IRecordAttribute

Packages that use IRecordAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IRecordAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IRecordAttribute
Modifier and Type
Method
Description
`default IRecordAttribute`
IClassFileReader.`getRecordAttribute()`
Answer back the record attribute of this .class file, null if none.